Generate task prompts
POST
/api/v1/task-prompts/generate
const url = 'https://example.com/api/v1/task-prompts/generate';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"description":"example","existingPrompt":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/task-prompts/generate \ --header 'Content-Type: application/json' \ --data '{ "description": "example", "existingPrompt": "example" }'Request Body
Section titled “Request Body ” Media type application/json
object
description
string
existingPrompt
string
Responses
Section titled “ Responses ”Success
Media type application/json
object
tasks
required
Array<string>
LLM not configured